"mA" = "mA";
"Health" = "Zdraví";
"Calculating" = "Výpočet…";
"Power Adapter" = "Adaptér";
"%@ Remaining" = "Zbývá %@";
"Draining" = "Vybíjení";
"Condition" = "Stav";
"N/A" = "není";
"mAh" = "mAh";
"Design Capacity" = "Jmenovitá kapacita";
"No Battery Available" = "Není k dispozici žádná baterie";
"Low Battery" = "Slabá baterie";
"Failing" = "Selhání";
"Battery Level: %@" = "Stav baterie: %@";
"Charging" = "Nabíjení";
"Voltage" = "Napětí";
"Poor" = "Nedostatečná";
"None" = "Žádná";
"Service Battery" = "Předejte baterii do opravy";
"Not Charging" = "Nenabíjí se";
"Battery Level" = "Stav baterie";
"%@ Until Full" = "%@ do nabití";
"mV" = "mV";
"Battery" = "Baterie";
"Unknown Time" = "Neznámý čas";
"Time" = "Čas";
"Watts" = "Watt";
"BATTERY" = "BATERIE";
"Fair" = "Dobrá";
"Unknown" = "Není známo";
"Current Capacity" = "Kapacita při plném nabití";
"Normal" = "Normální";
"Your Mac will sleep soon unless plugged into a power outlet." = "Pokud svůj Mac nepřipojíte ke zdroji napájení, bude za chvilku uspán.";
"On Charger For" = "Napájení ze sítě";
"Charged" = "Nabito";
"Manufacture Date" = "Datum výroby";
"Amperage" = "Proud";
"APPS USING SIGNIFICANT ENERGY" = "Aplikace s významnou spotřebou energie";
"On Battery For" = "Napájení z baterie";
"Cycles" = "Počet cyklů";


// Unlocalized strings



// Modified strings

